driver: com.mysql.jdbc.Driver
url: jdbc:mysql://localhost:3306/db
username: user
password: pass
delay: 6
keepLogDays: -1
defaultDist: 20
defaultTime: 30 minutes
toolID: 270
toolblockID: 7
toolblockRemove: true
logExplosions: false
logFire: false
logSignTexts: false
logChestAccess: false
logLeavesDecay: false
logTNTExplosionsAs: TNT
logCreeperExplosionsAs: Creeper
logFireAs: Fire
logLeavesDecayAs: LeavesDecay
usePermissions: false
worldTables:
- lb-main
- lb-hell
worldNames:
- world
- hell